.yt-cover{
    cursor: pointer;
    position: relative;
    display: inline-block;
    vertical-align: top;
}
.yt-cover .yt-play-ico{
    position: absolute;
    top: 50%;  left: 50%;
    margin-top: -45px;  margin-left: -45px;
    font-size: 90px;  color: #f55b19;
    text-shadow: 1px 1px 2px #592000, 0 0 1em #853000;
    pointer-events: none;
    z-index: 4;
}
.yt-cover .yt-play-ico .fa{
    font-size: 90px;
}
.yt-cover img{max-width: 100%;height: auto}
.yt-cover iframe{
    max-width: 100%;
    z-index: 5;
    position: relative;
}

/*popup*/
.yt-cover-modal{
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */

}
.yt-cover-video-wrap {
    position: relative;
    padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
    height: 0;
    overflow: hidden;

}



.yt-cover-modal-content {
    margin: auto auto;
    padding: 20px;
    width: 80%;
    position: relative;
    top:5%;
}


.yt-cover-modal-content iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-width: 0;
    outline-width: 0;
}

@media (max-width: 767px) {
    .yt-cover-modal-content {width: 95%}
}


.yt-cover-close {
    color: #fff;
    font: 35px Arial Sans-serif;
    position: absolute;
    top: 0;
    right: -5px;
    z-index: 100;
}

.yt-cover-close:hover,
.yt-cover-close:focus {
    text-decoration: none;
    cursor: pointer;
}
